<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dozvoleno" Naslov="Dozv." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Zaliha" Naslov="Zaliha" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="MinZal" Naslov="Min.Zal." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="MaxZal" Naslov="Max.Zal." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="OptZal" Naslov="Opt.Zal." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Nar1" Naslov="Trebov." Formula="Trebo" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit="D" />
</NewDataSet>
